body{ overflow: auto; }
.cetr{width: 1200px;margin: 0 auto;}
.jttslide{ width:1200px; min-width: 100%; height:765px; overflow:hidden; position:relative; margin: 0 auto;  }
.jttslide .hd{height: 36px;overflow:hidden;position:absolute;right:46%;bottom:20px;z-index:1;background: url(742354.png);padding: 0 50px;}
.jttslide .hd ul{overflow:hidden;zoom:1;height: 36px;padding: 10px 0 0 0;}
.jttslide .hd ul li{float:left;width:15px;margin: 0 4px;height:15px;line-height:14px;text-align:center;background:#fff;cursor:pointer;color: #fff;border-radius: 50px;}
.jttslide .hd ul li.on{background: #fea027;color: #fea027;}
.jttslide .bd{ position:relative; height:100%; z-index:0;   }
.jttslide .bd li{ zoom:1; vertical-align:middle; }
.jttslide .bd img{width:1200px; min-width: 100%; margin: 0 auto; height:765px; display:block;  }
.jttslide .bd ul{ width:1200px; min-width: 100%; margin: 0 auto; }
.jttslide .bd ul li{min-width: 100%; }
.sanxiaobu{height: 600px}
.jtjinqujs{width:100%;height: 545px;background: url(758378.png) no-repeat top center;}
.jiescon {}
.jiescon h3{text-align: left; width: 280px; height: 80px;line-height: 80px;font-size: 24px;font-family: 微软雅黑;color: #333; background: url(758380.png) no-repeat left bottom;}
.jiescon p{text-align: left;font-size: 16px;line-height: 35px;font-family: 微软雅黑;color: #555;}
.jiescon .video{width: 700px;height: 400px;margin: 0 auto;background: #fea027;/*padding: 5px;*/border-radius: 15px;}
.jiescon .video #video{border-radius: 10px; overflow: hidden;}

/* Ã¦Å“Â¬Ã¤Â¾â€¹Ã¥Â­Âcss */
.jt_qislide{width: 1200px;/* border:1px solid #ddd; */margin: 0 auto;overflow: hidden;}
.jt_qislide .hd{/* height:30px; *//* line-height:30px; *//* background:#f4f4f4; *//* padding:0 10px 0 20px; *//* border-bottom:1px solid #ddd; */position:relative;float: left;height: 600px;overflow: hidden;width: 63px;}
.jt_qislide .hd ul{/* float:left; */position:absolute;left: 0;top: 0;height: 600px;}
.jt_qislide .hd ul li{float: right;padding: 60px 8px 0 8px;cursor:pointer;background: #f36b6b;height: 140px;color: #fff;width: 33px;font-size: 18px;font-family: 微软雅黑;text-align: center;}
.jt_qislide .hd ul li.on{/* height:30px; */background: #fea027;/* border:1px solid #ddd; *//* border-bottom:2px solid #fff; *//* width: 23px; */width: 34px;padding: 60px 15px 0 14px;}
.jt_qislide .bd{width: 1135px;float: left;/*border: 1px solid #ddd;*/ background-color: #fff;}
.jt_qislide .bd .listapic{width: 1040px;overflow: hidden;padding: 0 0 0 45px;height: 557px;}
.jt_qislide .bd .apic{width: 510px;height: 450px;padding: 50px 0 0 0;}
.jt_qislide .bd .apic img{display: block;width: 510px;height: 300px;}
.jt_qislide .bd .apic h3{font-size: 18px;line-height: 24px;font-family: 微软雅黑;color: #333;height: 40px;line-height: 40px;}
.jt_qislide .bd .apic span{font-size: 14px;line-height: 24px;font-family: 微软雅黑;color: #555;display: block;}
.jt_qislide .bd .apic a{display: block;height: 30px;padding: 0 25px;line-height: 30px;float: left;background: #fea027;color: #fff;border-radius: 5px;}

.jt_qislide .bd .list{width: 500px;height: 450px;padding: 50px 0 0 0;}
.jt_qislide .bd .list li{ width: 100%; height: 110px;/* padding: 20px 0; *//* border-bottom: 1px solid #ececec; */padding: 0 0 30px 0;}
.jt_qislide .bd .list .time{width: 108px;height: 108px;color:#5d5d5d;border: 1px solid #ececec;}
.jt_qislide .bd .list .time .day{font-size: 30px;text-align: center;height: 69px;width: 108px;line-height: 69px;border-bottom: 1px solid #ececec;font-family: 微软雅黑;color: #333;}
.jt_qislide .bd .list .time .year{font-size: 14px;text-align: center;height: 38px;/* background: #efefef; */width: 108px;line-height: 38px;font-family: 微软雅黑;color: #666;}

.jt_qislide .bd .list .cont{width: 368px;border-bottom: 1px solid #ececec;height: 109px;}
.jt_qislide .bd .list .title{font-size: 18px;color: #333;line-height: 55px;font-family: 微软雅黑;}
.jt_qislide .bd .list .cont p{line-height: 20px;font-family: 微软雅黑;color: #666;font-size: 14px;}
.jt_qislide .bd .list .xx{ width: auto; height: 30px;padding: 0 25px;line-height: 30px;float: right;background: #fea027;border-radius: 5px;}
.jt_qislide .bd .list .xx a{color: #fff;}

.youqlj{overflow: hidden;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;padding: 0 0 0 10px;width: 1190px;}
.youqlj li{float: left;height: 60px;}
.youqlj li a{display: block;height: 60px;line-height: 60px;font-family: 微软雅黑;padding: 0 50px 0 10px;font-size: 14px;background: url(742356.jpg) no-repeat left center;}

.jt_xctbann{width: 100%;height: 460px;margin: 0 auto;}

.jt_tulit{overflow: hidden;}
.jt_xbtit{overflow: hidden;height: 66px;border-bottom: 1px solid #ececec;}
.jt_xbtit h4{background: url(742375.jpg) no-repeat left center;height: 65px;line-height: 65px;font-size: 20px;font-family: 微软雅黑;color: #fea027;font-weight: bold;padding: 0 0 0 30px;}
.jt_dqlj{display: block;height: 65px;line-height: 65px;font-size: 14px;color: #666;font-family: 微软雅黑;}
.jt_dqlj a{font-size: 14px;color: #666;padding: 0 5px;}
.imglist{overflow: hidden;padding: 30px 0 0 0;}
.imglist li{width: 385px;overflow: hidden;height: 335px;float: left;padding: 0 7px;}
.imglist li a{border-bottom: #f4f4f4 2px solid;text-decoration: none;display: block;height: 318px;}
.imglist li a:hover{border-bottom: #fea027 2px solid;text-decoration: none;}
.imglist li .box-img{width: 385px;height: 280px;overflow: hidden;}
.imglist li span{display: block;height: 38px;text-align: center;line-height: 38px;font-size: 16px;color: #333;font-family: 微软雅黑;background: #f4f4f4;}

.lvyouimg{overflow: hidden;padding: 30px 0 0 0;}
.lvyouimg li{width: 380px;overflow: hidden;height: 390px;float: left;padding: 0 10px;}
.lvyouimg li .box-img{width: 380px;height: 260px;overflow: hidden;}
.lvyouimg li .xianq{/* height: 38px; *//* text-align: center; *//* line-height: 38px; *//* font-size: 16px; *//* color: #333; *//* font-family: 微软雅黑; *//* background: #f4f4f4; */}

.lvyouimg li .xianq h5{font-size: 18px;color: #333;font-family: 微软雅黑;height: 40px;line-height: 40px;padding: 5px 0 0 0;}
.lvyouimg li .xianq span{line-height: 20px;font-size: 16px;color: #666;font-family: 微软雅黑;display: block;}
.lvyouimg li .xianq .time{float: left;height: 30px;line-height: 30px;}
.lvyouimg li .xianq a{font-size: 14px;color: #666;font-family: 微软雅黑;display: block;float: right;line-height: 30px;width: 150px;text-align: right;}

.jt_anqh{height: 195px;padding: 40px 0 0 0;}
.jt_anqh li{width: 184px;height: 174px;float: left;padding: 0 27px;}
.jt_anqh a{width: 184px;height: 174px;display: block;background: #ddd;}

.jt_anqh li .an1{background: url(742353.jpg) no-repeat -19px -19px;}
.jt_anqh li .an2{background: url(742353.jpg) no-repeat -253px -19px;}
.jt_anqh li .an3{background: url(742353.jpg) no-repeat -496px -19px;}
.jt_anqh li .an4{background: url(742353.jpg) no-repeat -734px -19px;}
.jt_anqh li .an5{background: url(742353.jpg) no-repeat -973px -19px;}

.jt_anqh .xy_on .an1{background: url(742353.jpg) no-repeat -19px -208px;}
.jt_anqh .xy_on .an2{background: url(742353.jpg) no-repeat -253px -208px;}
.jt_anqh .xy_on .an3{background: url(742353.jpg) no-repeat -496px -208px;}
.jt_anqh .xy_on .an4{background: url(742353.jpg) no-repeat -734px -208px;}
.jt_anqh .xy_on .an5{background: url(742353.jpg) no-repeat -973px -208px;}


.jt_anqh li .an1:hover{background: url(742353.jpg) no-repeat -19px -208px;}
.jt_anqh li .an2:hover{background: url(742353.jpg) no-repeat -253px -208px;}
.jt_anqh li .an3:hover{background: url(742353.jpg) no-repeat -496px -208px;}
.jt_anqh li .an4:hover{background: url(742353.jpg) no-repeat -734px -208px;}
.jt_anqh li .an5:hover{background: url(742353.jpg) no-repeat -973px -208px;}

.jt_qita a:hover{border: 1px solid #fea027;color:#fff;background:#fea027}

.jt_zldes{}
.jt_zldes li{ width: 100%; height: 92px;padding: 20px 0;border-top: 1px solid #ececec;    border-bottom: 1px solid #ececec;    margin: 20px 0 0 0;}
.jt_zldes .time{width: 106px;height: 92px;color:#5d5d5d;}
.jt_zldes .time .day{ width: 100%; font-size: 36px;text-align: center;height: 63px;background: #fea027;width: 106px;line-height: 63px;color: #fff;font-family: 微软雅黑;}
.jt_zldes .time .year{font-size: 14px;text-align: center;height: 29px;background: #f9920d;width: 106px;line-height:29px;font-family: 微软雅黑;color: #fff;}

.jt_zldes .cont{width: 1070px;/* padding-left: 20px; */}
.jt_zldes .title{font-size: 18px;color: #333;line-height: 40px;font-family: 微软雅黑;}
.jt_zldes .cont p{line-height: 22px;font-family: 微软雅黑;font-size: 14px;color: #666;}

.jt_qita{padding: 20px 0 10px 0;overflow: hidden;}
.jt_qita a{display: block;height: 43px;line-height: 43px;width: 148px;text-align: center;font-size: 18px;color: #333;font-family: 微软雅黑;border: 1px solid #dddada;text-decoration: none;float: left;margin: 0 3px 0 0;}

.jies{position: relative;/*height: 1200px;*/}
.jt_jinqu{/*position: absolute;*/width: 1200px;/*height: 500px;top: -50px;left: 0px;*/ margin-top: -50px; background: #fff;border-top: 5px #ff9308 solid;}
.jt_jinqu .jqcon{
    width: 1100px;
    margin: 0 auto;
    font-size: 16px;
    font-family: 微软雅黑;
    color: #666;
    line-height: 35px;
}
.jt_jinqu .jqcon h3{
    height: 80px;background: url(742372.jpg) no-repeat center center;
}
.jt_jinqu .jqcon img{}
.jt_jinqu .jqcon .video{width: 1000px;height: 600px;margin: 0 auto}

.pege{overflow: hidden;float: right;}
.pege a{font-family: 微软雅黑;display: block;border: 1px #dddada solid;float: left;padding: 0 25px;height: 40px;line-height: 40px;font-size: 16px;color: #888;}

.sansebj{ width: 1200px; min-width: 100%; height: 670px; margin: 0 auto; background: url(758377.png) no-repeat center center; }
.jqjsfl{ width: 360px; }
.qislidebj{ position: relative; width: 1200px; min-width: 100%; height: 754px; margin: 0 auto; background: url(758379.png) no-repeat center center; }
.qislidebj .youqlj2{ position: absolute; bottom: 35px; left: 50%; margin-left: -600px; }
